{
	"name": "form/nc/report/form/column/order-invoice.json",
	"column": [
		{
			"name": "Invoice",
			"field": "ord.order_id",
			"width": 200
		},
		{
			"name": "Date",
			"field": "ord.order_date",
			"width": 100
		},
		{
			"name": "Customer",
			"field": "ord.invoicing_company_id",
			"width": 100
		},
		{
			"name": "Customer name",
			"field": "co.name",
			"width": 250
		},
		{
			"name": "Cust. number",
			"field": "co.company_number",
			"width": 120
		},
		{
			"name": "Invoicing address",
			"field": "ord.invoicing_address",
			"width": 400
		},
		{
			"name": "Delivery address",
			"field": "ord.delivery_address",
			"width": 400
		},
		{
			"name": "Info",
			"field": "ord.info",
			"width": 800
		},
		{
			"name": "Due date",
			"field": "ord.due_date"
		},
		{
			"name": "Bank reference number",
			"field": "ord.json_data.bank_reference_number"
		},
		{
			"name": "Mark",
			"field": "ord.json_data.mark"
		},
		{
			"name": "Penalty interest percent",
			"field": "ord.json_data.penalty_interest_percent"
		},
		{
			"name": "Remark time",
			"field": "ord.json_data.remark_time"
		},
		{
			"name": "Our reference",
			"field": "ord.our_reference"
		},
		{
			"name": "Your reference",
			"field": "ord.your_reference"
		},
		{
			"name": "Name",
			"field": "top.name"
		},
		{
			"name": "Delivery amount",
			"field": "ordr.delivery_amount"
		},
		{
			"name": "Description",
			"field": "ordr.description"
		},
		{
			"name": "Discount percent",
			"field": "ordr.discount_percent"
		},
		{
			"name": "Price with vat",
			"field": "ordr.price_with_vat"
		},
		{
			"name": "Order id",
			"field": "ordr.order_id"
		},
		{
			"name": "Price without vat",
			"field": "ordr.price_without_vat"
		},
		{
			"name": "Unit",
			"field": "ordr.unit"
		},
		{
			"name": "Unit price",
			"field": "ordr.unit_price"
		},
		{
			"name": "Vat percent",
			"field": "ordr.vat_percent"
		}
	],
	"row_column": [
		{
			"name": "Delivery amount",
			"field": "ordr.delivery_amount"
		},
		{
			"name": "Description",
			"field": "ordr.description"
		},
		{
			"name": "Discount percent",
			"field": "ordr.discount_percent"
		},
		{
			"name": "Price with vat",
			"field": "ordr.price_with_vat"
		},
		{
			"name": "Order id",
			"field": "ordr.order_id"
		},
		{
			"name": "Price without vat",
			"field": "ordr.price_without_vat"
		},
		{
			"name": "Unit",
			"field": "ordr.unit"
		},
		{
			"name": "Unit price",
			"field": "ordr.unit_price"
		},
		{
			"name": "Vat percent",
			"field": "ordr.vat_percent"
		},
		{
			"name": "Invoice id",
			"field": "ordr.invoice_id"
		}
	]
}
